#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 zenc
version:              0.1.2
visibility:           public
id:                   zenc-0.1.2-4QEfttIWfGB3t88rKUz3Lm
key:                  zenc-0.1.2-4QEfttIWfGB3t88rKUz3Lm
license:              BSD-3-Clause
copyright:            GHC HQ
maintainer:           dagitj@gmail.com
author:               GHC Team, Jason Dagit
synopsis:             GHC style name Z-encoding and Z-decoding
description:
    Implements GHC'\''s name mangling.  This code was taken
    directly from the GHC source.

category:             Text
abi:                  76e85f7edad276eb300861a96ae290e3
exposed:              True
exposed-modules:      Text.Encoding.Z
import-dirs:          /usr/lib/ghc-9.0.1/site-local/zenc-0.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/zenc-0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/zenc-0.1.2
hs-libraries:         HSzenc-0.1.2-4QEfttIWfGB3t88rKUz3Lm
depends:              base-4.15.0.0
haddock-interfaces:   /usr/share/doc/haskell-zenc/html/zenc.haddock
haddock-html:         /usr/share/doc/haskell-zenc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

